<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

//   TRADUCIDO POR TRISSTON   //



/*define("_VALUENAME","VALUE");*/

define("_FNL_TITLE","Archivos Boletín");


define("_PAGING_SELECT","Escoger Página");

define("_PAGING_OF","sobre");

define("_PAGING_PAGES","páginas");


define("_FNL_DATE","Fecha");

define("_FNL_SENT","Enviado el");

define("_FNL_AUTHOR","Autor");

define("_FNL_TABLETITLE","Titulo");

define("_FNL_ACTIONS","Opciones");


define("_FNL_VIEW","Ver");

define("_FNL_EDIT","Reenviar");

define("_FNL_DELETE","Borrar");


define("_FNL_NEWSLETTERDELETE","Borrar Boletín");

define("_FNL_NOTAUTHORIZED","No tienes derecho a borrar el Boletín !");
